/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.1
 Text Domain:  woodmart
*/

#billing_country_field {
	display: none;
}


.wd-nav-product-cat .cat-item{width:calc(20% - 30px)}
.term-118,.cat-item-118{display:none !important}
.product-id{font-weight:600;background:#eee;display:inline-block;padding:5px 10px;border-radius:8px}

.wp-admin-bar-new-content{display:none !important}

@media screen and (max-width:991px){
.wd-nav-product-cat .cat-item{width:100%}
}

/* @media screen and (max-width:768px){
.wd-nav-product-cat .cat-item{width:50%}
} */